import { css, html, LitElement } from "lit";
import { customElement } from "lit/decorators.js";

@customElement("component-wrapper")
export class ComponentWrapper extends LitElement {
  static override styles = css`
    h1 {
      color: crimson;
    }
  `;

  override render() {
    return html`
      <div>
        <h1>component-wrapper</h1>
        <slot></slot>
      </div>
    `;
  }
}
